package org.springblade.common.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author zjx
 * @create 2023-03-21 16:14
 */
@Getter
@AllArgsConstructor
public enum InfoTipEnum {
	/**
	 * 操作信息提示枚举类
	 */
	SUCCESS(200, "操作成功"),
	PARAMETER_IS_NULL(1000, "所传参数为null"),
	ENTITY_NOT_EXIT(1001, "实体类不存在"),
	FIRE_PUSH_NOT_EXIT(1002, "该id没有对应相关推送记录");
	int code;
	String msg;
}
